View Issue Details

IDProjectCategoryLast Update
0019012AI War 2[All Projects] Bug - GameplayJan 11, 2018 12:42 pm
ReporterbladeravingerAssigned Tokeith.lamothe 
Severityminor 
Status closedResolutionfixed 
Product Version0.104 
Fixed in Version0.600 Tutorial Engine 
Summary0019012: AI - Ship stuck at edge of planet
Descriptionas i cruise around finish the AI on my planets to wipe them out. every few planets i go though i find one or two AI ships lost at the border of the planet

it dosn't seem like normal AI behaviour, there ships move in swarms, planet to planet.

when i approach these ships to destroy them they make no attempt to flee, or get within range to fire back, just sit there taking the blows until destroyed

TagsNo tags attached.

Activities

keith.lamothe

Mar 6, 2017 5:06 pm

administrator   ~0045916

If you can provide a save where I can observe this it would be very helpful. I'm guessing they were spawned too far out and are thus stuck, but "unstucking" code has to be tested on a real case to be useful.

bladeravinger

Mar 6, 2017 6:05 pm

reporter   ~0045919

I will recreate and upload a save

BadgerBadger

Jan 11, 2018 12:42 pm

manager   ~0046667

This problem no longer reproduces

Issue History

Date Modified Username Field Change
Mar 5, 2017 1:52 am bladeravinger New Issue
Mar 6, 2017 8:06 am keith.lamothe Assigned To => keith.lamothe
Mar 6, 2017 8:06 am keith.lamothe Status new => assigned
Mar 6, 2017 5:06 pm keith.lamothe Note Added: 0045916
Mar 6, 2017 5:06 pm keith.lamothe Status assigned => feedback
Mar 6, 2017 6:05 pm bladeravinger Note Added: 0045919
Mar 6, 2017 6:05 pm bladeravinger Status feedback => assigned
Jan 11, 2018 12:42 pm BadgerBadger Status assigned => closed
Jan 11, 2018 12:42 pm BadgerBadger Resolution open => fixed
Jan 11, 2018 12:42 pm BadgerBadger Fixed in Version => 0.600 Tutorial Engine
Jan 11, 2018 12:42 pm BadgerBadger Note Added: 0046667